html, body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #FF0066;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FF0066;
    scrollbar-arrow-color: #FF0066;
}
body{
	margin:0px;
	padding:5px 10px 5px 3px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#ffffff;
	font-size:12px;
	line-height:1.5em;
	width:140px;
}
dl{
	margin:0px;
	padding:70px 0px 0px 10px;
	color:#ffffff;
}
dt{
	font-weight:bold;
	color:#ffffff;
}
dd{
	margin-left:10px;
	margin-bottom:5px;
	color:#ffffff;
}
a:visited{
			color:#ffffff;
}
a{
	color:#ffffff;
}